FWParserInternal::ReferenceCalledData Struct Reference

Internal: the reference data call of a FWParser. More...

## Public Member Functions

| ReferenceCalledData ()

## Public Attributes

int | m_id
| the reference id More...
int | m_values [5]
| some unknown values More...

## Friends

std::ostream & | operator<< (std::ostream &o, ReferenceCalledData const &dt)
| the operator<< More...

## Detailed Description

Internal: the reference data call of a FWParser.

## Constructor & Destructor Documentation

FWParserInternal::ReferenceCalledData::ReferenceCalledData | ( |  | ) |

inline

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | ReferenceCalledData const & | dt
| ) |  |

friend

the operator<<

## Member Data Documentation

int FWParserInternal::ReferenceCalledData::m_id

the reference id

Referenced by FWParser::readDocZoneData().

int FWParserInternal::ReferenceCalledData::m_values[5]

some unknown values

Referenced by FWParser::readDocZoneData(), and ReferenceCalledData().

The documentation for this struct was generated from the following file:

- FWParser.cxx